﻿<internship>
  <area id="1" name="Admin Support" searchparam="title,skillcluster">
    <title>Administrative AssistantˆOffice AssistantˆOffice AdministratorˆExecutive AssistantˆReceptionistˆadministrativeˆadministrative /media internˆadmin asstˆadministrativeˆadministrative internˆadministrative internshipsˆadministrative summer internshipˆadministrator internˆapprentice clerkˆbusiness administrativeˆdata entryˆfinance/administrativeˆfront office internˆintern - administrativeˆintern administrationˆintern administrativeˆintern to ceoˆoffice internˆoffice internshipˆpersonal assistantˆpersonal asstˆproduction/administrativeˆproduction/office internshipˆreception internshipˆdevelopment/office internˆoffice internshipˆoffice internshipˆschool administrationˆsports administratorˆathletic administrative</title>
    <skillcluster>admin support: general</skillcluster>
    <notskillcluster>arts: interior designˆarts: multimedia designˆdigital media and design: visual and graphic designˆbusiness: process and planningˆmanagement: consultingˆmanagement: generalˆmanagement: general and operationsˆmanagement: process improvementˆmanagement: program development and evaluationˆmanagement: project managementˆresearch: businessˆsupply chain and logistics: generalˆarts: writingˆdigital media and design: digital strategyˆdigital media and design: web journalism and publishingˆmarketing: generalˆmarketing: healthcareˆmarketing: internetˆmarketing: public relationsˆresearch: market researchˆit: network administration and securityˆcustomer service: advanced customer relationsˆcustomer service: basic assistanceˆcustomer service: basic assistance: financialˆcustomer service: basic assistance: health and insuranceˆcustomer service: basic assistance: mechanicalˆcustomer service: basic assistance: technical and electronicˆcustomer service: billing and account related tasksˆcustomer service: client service managementˆfinance: basic financial transactionsˆit: supportˆengineering: architecturalˆengineering: chemicalˆengineering: civilˆengineering: draftingˆengineering: electrical and electronicˆengineering: environmentalˆengineering: generalˆengineering: geotechnicalˆengineering: materialsˆengineering: mechanicalˆengineering: surveyingˆbusiness: event planningˆfinance: accounting, bookkeeping, and tax preparationˆfinance: financial analysisˆfinance: financial compliance and risk managementˆfinance: financial operationsˆfinance: investment strategy/financial advisementˆfinance: lendingˆgreen: energy efficiencyˆgreen: environmental promotion and advocacy: education and trainingˆgreen: environmental promotion and advocacy: generalˆgreen: environmental promotion and advocacy: green energy tradingˆgreen: environmental regulation and enforcementˆgreen: environmental regulation and remediationˆgreen: green researchˆgreen: natural resource conservationˆgreen: pollution reduction, removal, and remediationˆgreen: renewable energy: generalˆgreen: renewable energy: solarˆgreen: renewable energy: windˆgreen: research and developmentˆfitness: generalˆhealth: adminˆhealth: advanced patient careˆhealth: basic patient careˆhealth: diagnostic specialtiesˆhealth: environmental, occupational, and public healthˆhealth: informaticsˆhealth: medical specialtiesˆhealth: mental/behavioralˆhealth: non-patient treatment supportˆhealth: opticalˆhealth: oralˆhealth: pharmacyˆhealth: surgicalˆhealth: therapyˆhealth: wellness, holistic treatments, and palliative careˆsocial services: generalˆhealth: managementˆhr: generalˆhr: solutionsˆhr: trainingˆdigital media and design: tech development and designˆit: operating systemsˆit: programming, development, and engineeringˆit: software testing and qaˆit: web design and technologiesˆlegal: generalˆadvanced manufacturing: generalˆadvanced manufacturing: process improvementˆmanufacturing: lean manufacturingˆproduction: generalˆproduct design and developmentˆconstruction: carpentryˆconstruction: concrete finishingˆconstruction: electricalˆconstruction: generalˆconstruction: paintingˆconstruction: plumbingˆconstruction: roofingˆproduction: weldingˆrepair: generalˆrepair: office equipmentˆtransportation: vehicle maintenanceˆresearch: generalˆresearch: qualitativeˆresearch: quantitativeˆresearch: research designˆsciences: biotech: clinical trialsˆhealth: researchˆcustomer service: salesˆsales: generalˆsales: insuranceˆsales: medical and pharmaceuticalˆsales: retailˆsales: technicalˆsciences: biologyˆsciences: biotechˆsciences: chemistryˆsciences: generalˆsciences: physicsˆdigital media and design: video and photo productionˆit: databases and data warehousing</notskillcluster>
  </area>
  <area id="2" name="Arts and Graphic Design" searchparam="title,skillcluster">
    <title>Graphic DesignerˆArt DirectorˆUser Interface (Ui) Designerˆa and r and administrativeˆartˆart galleryˆarts administrationˆcasting internˆcreative executiveˆcreative servicesˆdesignˆdigital mediaˆdocumentaryˆentertainmentˆfashionˆfashion designˆfashion industryˆgalleryˆindustrial designˆmodel agencyˆmusicˆmusic businessˆmusic industryˆmusic managementˆphotographyˆrecord labelˆvisualˆarts administrationˆarts and businessˆarts grant writingˆcreative developmentˆcreative writingˆdesign/marketing paid internˆdesign/marketing/office internˆentertainment internsˆentertainment internshipˆmarketing or designˆart eventˆarts festival productionˆarts educationˆartist managementˆart/qa internship making ps3 gamesˆmusic licensing internˆpainter apprenticeˆretail/designˆadult theatricalˆstoryboard artistˆaccessories designˆaccessory designˆanimatorˆanimatorsˆanthropologie visual internshipˆapparel designˆart + designˆart collectionˆart curationˆart departmentˆart designˆart directionˆart educationˆart galleryˆart installationˆart internˆart internsˆart magazineˆart museumˆart restorationˆart studioˆart/designˆartistˆartist apprenticeˆartist assistantˆartistic developmentˆartistic internˆarts action fundˆarts awarenessˆarts internˆarts internshipˆarts internshipsˆarts managementˆasales associate/design apprenticeˆassistant design internˆbench/weaving jewelryˆbridal fashion designˆclothing designˆconcept artˆcostumeˆcostume and fashion designˆcostume designˆcostume internsˆcostume/wardrobeˆcostume/wardrobe feature film internˆcostumer internshipˆcreative director'sˆcreative floral designers and intern positionsˆcreative internˆcreative internsˆcreative internshipˆcreative services internˆdance productionˆdance teacherˆdesign and webˆdesign assistant . internˆdesign engineerˆdesign engineeringˆdesign experience for fashionˆdesign internˆdesign intern - con womens fashionˆdesign intern for stationeryˆdesign internship - jewelryˆdesign internship - watchesˆdesign/production internˆdesign/production interns (dtla)ˆdesign/studioˆfashin designˆfashion designˆfashion design/merchandisingˆfashion design/productionˆfashion design/studioˆfashion designerˆfashion designer/seamstressˆfashion internsˆfashion internshipˆfashion stylistˆfine artistˆgraphic artistˆgraphic artistsˆgraphics departmentˆintern for artspaceˆjewelry productionˆlayoutˆmask designerˆmedia designˆmuseum internˆmusic group - internˆmusic internshipsˆpatternmakerˆperforming artsˆprint studioˆproduction/design intern for a clothingˆscience illustrationˆscript reading internshipˆset designˆsketch artistˆstylist apprenticeˆsummer visual internship farmsˆsummer visual internships for , ctˆsummer visual internships for port , ctˆtheater educationˆvisual communicationsˆvisual displayˆvisual internshipˆvisual mediaˆyouth music internˆarts writer/editorˆfashion internˆfashion internˆfashion officeˆfashion showˆfashion showroomˆfearless recordsˆfearless recordsˆgalley managementˆgrammy winning producerˆimage and fashion marketing/businessˆtheatrical castingˆmusic industryˆmusic assistantˆmusic bookingˆmusic recording studioˆmusic/talentˆmusic/talent/advertisingˆmusicianˆrecord labelˆrecord label/managementˆfashion internshipˆprint makingˆtattoo artistˆdesign internsˆchildren's fashionˆcreative agency/boutiqueˆcustom digitalˆdisplay internshipˆfashion and beautyˆfashion brandˆrecords labelˆdj/record label/promo groupˆrecording studioˆfashion accessoriesˆnational operaˆapparel and footwearˆinterns for art fairˆfashion firmˆmusic management and marketingˆfashion houseˆinterscope recordsˆfashion accessoriesˆrecord label</title>
    <skillcluster>arts: interior designˆarts: multimedia designˆdigital media and design: visual and graphic designˆit: web design and technologies</skillcluster>
  </area>
  <area id="3" name="Business and Operations Management" searchparam="title">
    <title>image and fashion marketing/business</title>
  </area>
  <area id="4" name="Business Operations and Management" searchparam="title,skillcluster">
    <title>Human Resources InternˆRecruiterˆHuman Resources AssistantˆHuman Resources AdministratorˆHuman Resources AnalystˆJunior Recruiterˆa and r and administrativeˆauditˆbusinessˆentertainmentˆfashion industryˆibm global business services (gbs) commercial sector consultant - internˆmanagementˆmanagement traineeˆmanager apprenticeˆmanager traineeˆmbaˆmusic businessˆmusic industryˆmusic managementˆoperations mbaˆproject managerˆproperty managementˆrecord labelˆsportsˆtalent managementˆfashion merchandisingˆbusiness administrativeˆbusiness and investment analysisˆconsulting analystˆcorporate investmentsˆinvestment managementˆretail store managementˆacquisitions internˆadvertising revenueˆagribusinessˆanalyst internˆanalyst internshipˆarts administrationˆarts and businessˆaudit and taxˆbenfits compliance researchˆbusinessˆbusiness acquisitionˆbusiness acquisitionsˆbusiness affairsˆbusiness analyticsˆbusiness analytics associateˆbusiness and developmentˆbusiness and insuranceˆbusiness and legal affairsˆbusiness brokerˆbusiness developmentˆbusiness entertainmentˆbusiness improvementˆbusiness insightsˆbusiness intelligenceˆbusiness internshipˆbusiness internshipsˆbusiness majorˆbusiness managerˆbusiness mktg and mgmtˆbusiness modelˆbusiness servicesˆbusiness summerˆbusiness supportˆbusiness writingˆbusiness/economicsˆbuying internˆcorporate developmentˆcorporate internsˆdevelopment/fundraisingˆdistribution operationsˆentrepreneurˆentrepreneurialˆexecutive internˆexecutive internshipˆexecutive store internˆexecutive stores internˆflight operationsˆforeign exchange brokerˆgeneral businessˆglobal business innovationsˆhotel operationsˆhuffpost businessˆintern - businessˆintern , deloitte consulting immersion program , deloitte consulting llpˆintern businessˆinternational film distribution internshipˆinternship - operationsˆinternship at walmartˆinventory planningˆleadership developmentˆlegal/entrepreneurialˆmanagementˆmanagement apprenticeˆmanagement developmentˆmanagement traineeˆmanagement trainee summerˆmarketing and strategicalˆmba internshipˆmgmt traineeˆnon - profit managementˆoperations associateˆoperations college internˆoperations internˆoperations internshipˆoperations internshipsˆoperations researchˆpaid businessˆprogram managementˆprogram managerˆproject administratorˆproject internˆproject managementˆproject/process internˆproject/program managerˆpromotions assistantˆproperty managementˆreal estate acquisitionsˆreal estate developmentˆreal estate internˆretail managementˆsourcing internˆstore operationsˆstores executiveˆstrategic businessˆstrategyˆsupplier diversityˆsupplier qualityˆtax winter internˆbusiness developmentˆprogram operationsˆproject coordinatorˆpurchasing assistantˆpurchasing/receivingˆstrategy mbaˆmanagement traineeˆmanagement traineeˆmanagement traineeˆbusiness backgroundˆbusiness intelligenceˆbusinessˆbusiness services/hospitalityˆchange managementˆpurchasingˆcreative/business</title>
    <skillcluster>business: process and planningˆmanagement: consultingˆmanagement: generalˆmanagement: general and operationsˆmanagement: process improvementˆmanagement: program development and evaluationˆmanagement: project managementˆresearch: businessˆsupply chain and logistics: generalˆhealth: managementˆhr: generalˆhr: solutionsˆhr: training</skillcluster>
  </area>
  <area id="5" name="Communications, Marketing, and Social Media" searchparam="title,skillcluster">
    <title>Marketing InternˆEditorial InternˆPublic Relations InternˆPromotion InternˆMarketing AssistantˆMarketing RepresentativeˆMarketing CoordinatorˆAssistant EditorˆContent Editorˆa and e social networkˆa and r/marketing studentˆadvertisingˆcommunicationsˆcorporate communicationˆdigital mediaˆeditingˆmarket samplingˆmarketingˆmarketing mbaˆmarketing/administrativeˆmarketing/publicityˆmediaˆnewsˆpublicityˆpublishingˆsportsˆtelevisionˆwritingˆart magazineˆlayoutˆvisual communicationsˆadvertising revenueˆbusiness writingˆmarketing and strategicalˆmarketing and eventsˆmarketing/eventˆmarketing/events springˆwriting corpsˆmarketing and researchˆbroadcast operationsˆeditor interns for artist documentariesˆaarrow advertising springˆabc news internshipsˆad agency winterˆadministrative /media internˆadvertisingˆadvertising agencyˆadvertising and promotionsˆadvertising programsˆadvertising/design/web agencyˆarts grant writingˆarts publicityˆassistant publicationˆbilingual communications/entertainmentˆbook publishingˆbook/nonprofit and fundraisingˆbrandˆbranded integrationˆbroadcastingˆclear channel radioˆcnn in america internˆcnn internˆcnn national desk internˆcollege radio showˆcommercial internˆcommunicationsˆcommunity affairsˆcommunity manager intern for a travel websiteˆcommunity relationsˆcontent managementˆcontent writingˆcorporate affairsˆcorporate communicationsˆcreative developmentˆcreative writingˆdesign/marketing paid internˆdesign/marketing/office internˆdevelopment internship - theatreˆdevelopment internship at theatreˆdigital internshipˆdigital magazineˆdigital mediaˆdigital media agencyˆdonor relationsˆeditingˆeditorˆeditorial and fundraisingˆeditorial assistantˆeditorial managerˆeditorial/contentˆeditorial/seoˆentertainment internsˆentertainment internshipˆevent marketingˆexternal affairsˆexternal communicationsˆexternal relationsˆfashion editorˆfashion mediaˆfield marketingˆgrant writerˆgrant writingˆhuffpost divorceˆintern - telemundoˆinternet advertisingˆinternet writingˆit communicationsˆlegal content writerˆlucky marketing and promotions incˆmagazineˆmarke tingˆmarketingˆmarketing + eventsˆmarketing and advertisingˆmarketing and communicationsˆmarketing and insightsˆmarketing and social netwokingˆmarketing captainˆmarketing genius forˆmarketing operationsˆmarketing or designˆmarketing real estateˆmarketing specialistˆmarketing summerˆmarketing volunteerˆmarketing web teamˆmarketing werksˆmarketing/communicationsˆmarketing/mediaˆmarketing/officeˆmarketing/projectˆmedical communicationsˆmktgˆmorning show assistantˆnewsˆnews roomˆnewspaper/writingˆnewsroomˆnewsroom internˆnewtvˆon - air promoˆon the mediaˆonline communicationsˆpromotionsˆpublic relationsˆpublic relations summerˆpublicity and eventsˆpublishingˆpublishing/production/marketing/designˆradioˆradio promotionˆradio stationˆradioshowˆreality tvˆreality tv operationsˆreality tv writingˆreality/lifestyle/brandingˆrecord marketingˆreporterˆreportingˆseoˆsocial/digitalˆsocial/digital mediaˆsports mediaˆsports production internshipˆsports writerˆsports writingˆsupermarketingˆsupermarketing internshipˆtechnical editorˆthe sartorialistˆtv internshipˆtwitter and social networkˆweb copywritersˆwebsite editing/writingˆwedding websiteˆworkstation plng/mktgˆwriterˆwriting and editingˆwriting/editingˆintern marketingˆsummer writingˆtravel writingˆtv developmentˆtv producerˆtv productionˆtwitter/facebookˆmusic publicityˆmusic radioˆprimetyme magazineˆpromote this /mktg kick buttˆmagazine internshipˆmarketing/merchandisingˆmusic marketingˆmusic publicistˆpublic radioˆcnn internˆlifestyle marketingˆlifestyle publicationˆmagazine writingˆwriting internˆnewsletter/websiteˆgreen websiteˆarts writer/editorˆbranding internˆcbs sportsˆcbsnewyork . com internˆcomedy writersˆcorporate communicationsˆdigital news analystˆmarketing and eventsˆmusic/talent/advertisingˆmusic management and marketing</title>
    <skillcluster>arts: writingˆdigital media and design: digital strategyˆdigital media and design: web journalism and publishingˆmarketing: generalˆmarketing: healthcareˆmarketing: internetˆmarketing: public relationsˆresearch: market research</skillcluster>
  </area>
  <area id="6" name="Computer Networking and Information Security" searchparam="title,skillcluster">
    <title>systems prod engineerˆsystems programmerˆsystems softwareˆcybersecurityˆe - crime and threat intelligenceˆit intern - networkingˆit intern (network/hardware)ˆit intern , network deliveryˆit intern network delivery summerˆit networkingˆit securityˆlan wan engineerˆnetwork (engineering)ˆnetwork analystˆnetwork cyber securityˆnetwork operationsˆnetwork plannerˆnetwork servicesˆnetwork specialistˆnetwork technicianˆnetwork/cyberˆnetwork/cyber security internˆnetworks engineering internˆsystems administratorˆsystems integrationˆsystems integration and testˆsystems networkˆsystems operationsˆsystems test engineerˆsystems validationˆtechnical intern - systemsˆtechnical intern iii - systemsˆwireless systems</title>
    <skillcluster>it: network administration and security</skillcluster>
  </area>
  <area id="7" name="Customer Service" searchparam="title,skillcluster">
    <title>account service internˆbrand ambassadorˆclient servicesˆcustomer communicationˆcustomer conversionˆcustomer educationˆcustomer excellenceˆcustomer experienceˆcustomer managementˆcustomer outreachˆcustomer solutionsˆcustomer successˆcustomer visitˆretail intern</title>
    <skillcluster>customer service: advanced customer relationsˆcustomer service: basic assistanceˆcustomer service: basic assistance: financialˆcustomer service: basic assistance: health and insuranceˆcustomer service: basic assistance: mechanicalˆcustomer service: basic assistance: technical and electronicˆcustomer service: billing and account related tasksˆcustomer service: client service managementˆfinance: basic financial transactionsˆit: support</skillcluster>
  </area>
  <area id="8" name="Data Administration and Data Warehousing" searchparam="title">
    <title>database internˆarchives internˆcuratorial intern</title>
  </area>
  <area id="9" name="Database Administration and Data Warehousing" searchparam="title,skillcluster">
    <title>Database Administratorˆglobal dataˆlibraryˆdata scientistˆdata/digital</title>
    <skillcluster>it: databases and data warehousing</skillcluster>
    <notskillcluster>arts: interior designˆarts: multimedia designˆdigital media and design: visual and graphic designˆbusiness: process and planningˆmanagement: consultingˆmanagement: generalˆmanagement: general and operationsˆmanagement: process improvementˆmanagement: program development and evaluationˆmanagement: project managementˆresearch: businessˆsupply chain and logistics: generalˆarts: writingˆdigital media and design: digital strategyˆdigital media and design: web journalism and publishingˆmarketing: generalˆmarketing: healthcareˆmarketing: internetˆmarketing: public relationsˆresearch: market researchˆit: network administration and securityˆcustomer service: advanced customer relationsˆcustomer service: basic assistanceˆcustomer service: basic assistance: financialˆcustomer service: basic assistance: health and insuranceˆcustomer service: basic assistance: mechanicalˆcustomer service: basic assistance: technical and electronicˆcustomer service: billing and account related tasksˆcustomer service: client service managementˆfinance: basic financial transactionsˆit: supportˆengineering: architecturalˆengineering: chemicalˆengineering: civilˆengineering: draftingˆengineering: electrical and electronicˆengineering: environmentalˆengineering: generalˆengineering: geotechnicalˆengineering: materialsˆengineering: mechanicalˆengineering: surveyingˆbusiness: event planningˆfinance: accounting, bookkeeping, and tax preparationˆfinance: financial analysisˆfinance: financial compliance and risk managementˆfinance: financial operationsˆfinance: investment strategy/financial advisementˆfinance: lendingˆgreen: energy efficiencyˆgreen: environmental promotion and advocacy: education and trainingˆgreen: environmental promotion and advocacy: generalˆgreen: environmental promotion and advocacy: green energy tradingˆgreen: environmental regulation and enforcementˆgreen: environmental regulation and remediationˆgreen: green researchˆgreen: natural resource conservationˆgreen: pollution reduction, removal, and remediationˆgreen: renewable energy: generalˆgreen: renewable energy: solarˆgreen: renewable energy: windˆgreen: research and developmentˆfitness: generalˆhealth: adminˆhealth: advanced patient careˆhealth: basic patient careˆhealth: diagnostic specialtiesˆhealth: environmental, occupational, and public healthˆhealth: informaticsˆhealth: medical specialtiesˆhealth: mental/behavioralˆhealth: non-patient treatment supportˆhealth: opticalˆhealth: oralˆhealth: pharmacyˆhealth: surgicalˆhealth: therapyˆhealth: wellness, holistic treatments, and palliative careˆsocial services: generalˆhealth: managementˆhr: generalˆhr: solutionsˆhr: trainingˆdigital media and design: tech development and designˆit: operating systemsˆit: programming, development, and engineeringˆit: software testing and qaˆit: web design and technologiesˆlegal: generalˆadvanced manufacturing: generalˆadvanced manufacturing: process improvementˆmanufacturing: lean manufacturingˆproduction: generalˆproduct design and developmentˆconstruction: carpentryˆconstruction: concrete finishingˆconstruction: electricalˆconstruction: generalˆconstruction: paintingˆconstruction: plumbingˆconstruction: roofingˆproduction: weldingˆrepair: generalˆrepair: office equipmentˆtransportation: vehicle maintenanceˆresearch: generalˆresearch: qualitativeˆresearch: quantitativeˆresearch: research designˆsciences: biotech: clinical trialsˆhealth: researchˆcustomer service: salesˆsales: generalˆsales: insuranceˆsales: medical and pharmaceuticalˆsales: retailˆsales: technicalˆsciences: biologyˆsciences: biotechˆsciences: chemistryˆsciences: generalˆsciences: physicsˆdigital media and design: video and photo productionˆadmin support: general</notskillcluster>
  </area>
  <area id="10" name="Engineering" searchparam="title,skillcluster">
    <title>Industrial Engineering InternˆIndustrial EngineerˆProcess EngineerˆQuality Engineerˆarchitectˆarchitecturalˆengineeringˆengineerˆengineeringˆmachinist apprenticeˆmanufacturing - engineerˆmanufacturing internˆproject engineerˆquality engineeringˆstudent engineerˆdesign engineerˆdesign engineeringˆehs engineerˆantibody engineeringˆengineering/manufacturingˆmaintenance/engineeringˆmanufacturing - engineerˆmanufacturing - engineeringˆpackaging engineeringˆplant engineerˆmechanical internˆengineering/r and dˆaerospace engineerˆapplication engineeringˆapplications engineerˆarchitect internˆarchitecture internˆassembly qualityˆassistant engineerˆautomation engineeringˆautomation internˆbios engineerˆcad internˆcad/camˆcivil/structuralˆcivil/structural engineeringˆclin engineer studentˆcollege engineerˆee engineerˆengineer - internˆengineer internshipˆengineering - internˆengineering (electrical)ˆengineering and architecture summerˆengineering apprenticeˆengineering internˆengineering internshipˆengineering studentˆengineering summerˆengineering technologiesˆfacilities engineeringˆindustrial designˆindustrial designerˆindustrial engineeringˆintern - architectureˆintern - engineerˆintern architectsˆintern gis engineerˆinterns - engineerˆinternship engineeringˆmanufacturing engineeringˆmecopˆmilling engineeringˆpackaging engineerˆperformance engineeringˆpetroleum engineerˆplastic engineeringˆpreamp engineeringˆprocess development engineerˆprocess engineeringˆproduct engineerˆproduct engineeringˆprogram engineeringˆproject engineerˆproject engineeringˆqa engineerˆquality &amp; engineeringˆquality engineeringˆreliability engineeringˆreservoir engineeringˆstructural draftingˆstructural internˆsummer engineeringˆtechnical marketing engineerˆtest engineerˆtest engineer summerˆtest engineeringˆtool engineerˆtunneling internˆverification engineerˆwildcat design engineer</title>
    <skillcluster>engineering: architecturalˆengineering: chemicalˆengineering: civilˆengineering: draftingˆengineering: electrical and electronicˆengineering: environmentalˆengineering: generalˆengineering: geotechnicalˆengineering: materialsˆengineering: mechanicalˆengineering: surveying</skillcluster>
  </area>
  <area id="11" name="Event Planning" searchparam="title,skillcluster">
    <title>event operationsˆculinaryˆevent marketingˆpublicity and eventsˆart eventˆarts festival productionˆarts programmingˆevent - planningˆevent assistantˆevent coˆevent coordinatorˆevent design and productionˆevent internshipˆevent setupˆevents internˆfashion show productionˆintern plannerˆmarketing and eventsˆmarketing/eventˆmarketing/events springˆevents producerˆinternship - eventsˆwedding planningˆevents productionˆmarketing and events</title>
    <skillcluster>business: event planning</skillcluster>
  </area>
  <area id="12" name="Finance" searchparam="title,skillcluster">
    <title>Finance/Economics InternˆActuary InternˆInvestment Analystˆauditˆfinanceˆfinancialˆinvestor servicesˆtaxˆfinance/administrativeˆacquisitions internˆaudit and taxˆforeign exchange brokerˆtax winter internˆaccount service internˆinvestment researchˆintern financial representativeˆactuarialˆauditˆaudit internˆaudit internshipˆbusiness and investment analysisˆcapital mgmtˆcollege financial representativeˆcommercial bankingˆcorporate taxˆcorporate trustˆcredit risk internˆfinanceˆfinance mbaˆfinance/economicsˆfinancialˆfinancial representativeˆfinancial servicesˆfundraising internˆhuman resourcesˆintern for financial firmˆintern riskˆinvestment bankingˆprivate equityˆprivate equity/hedge fundˆrisk internˆsecurities analystˆstate and local taxˆtax internshipˆtax summer internˆtax winter intern champaignˆtreasuryˆwealth , brokerage and retirementˆwinter tax internˆhuman resources/financeˆinvestmentˆinvestors capitalˆtreasury/riskˆyahoo financeˆactuaryˆfinancialˆassociate auditorˆcorporate taxˆcorporate treasuryˆcost managementˆinvestment analysisˆfinance undergraduateˆfinancial assistantˆfinancial recruitmentˆfinancial representative</title>
    <skillcluster>finance: accounting, bookkeeping, and tax preparationˆfinance: financial analysisˆfinance: financial compliance and risk managementˆfinance: financial operationsˆfinance: investment strategy/financial advisementˆfinance: lending</skillcluster>
  </area>
  <area id="13" name="finance" searchparam="title">
    <title>consulting analystˆcorporate investmentsˆinvestment management</title>
  </area>
  <area id="14" name="Green" searchparam="title,skillcluster">
    <title>Sustainability Internˆenvironmental safety and healthˆforestryˆagribusinessˆconservationˆconservation educationˆenvironmental initativesˆhorticultureˆagriculturalˆconservation internˆenergy analyst internˆenergy researchˆenergyview internˆenvironmental internˆenvironmental internshipˆforestryˆgarden internˆgreen corpsˆgreen gardeningˆgreen internshipˆgreenpeaceˆintern - environmentalˆlandscapeˆlandscape architectˆnaturalistˆsustainability educationˆsustainability summer internˆsustainable foodˆsustainable tableˆfarm - basedˆfarm internˆfarm internsˆforest health internˆgreen websiteˆfarm liveˆfarmers' marketˆgarden departmentˆhorticultureˆhydroponic storeˆlandscape architectˆfarm productionˆcsa( community supported agriculture)</title>
    <skillcluster>green: energy efficiencyˆgreen: environmental promotion and advocacy: education and trainingˆgreen: environmental promotion and advocacy: generalˆgreen: environmental promotion and advocacy: green energy tradingˆgreen: environmental regulation and enforcementˆgreen: environmental regulation and remediationˆgreen: green researchˆgreen: natural resource conservationˆgreen: pollution reduction, removal, and remediationˆgreen: renewable energy: generalˆgreen: renewable energy: solarˆgreen: renewable energy: windˆgreen: research and development</skillcluster>
  </area>
  <area id="15" name="Healthcare and Social Services" searchparam="title,skillcluster">
    <title>Registered NurseˆNurse InternˆSchool PsychologistˆPharmacistˆPsychologistˆPublic Health NurseˆPharmacy Internˆcommunity outreachˆeducationˆenvironmental safety and healthˆhealth and benefitsˆpharmacy gradˆsafetyˆmedical communicationsˆhealthcare itˆpet insurance internˆpharmacyˆpharmacy graduate internˆadmission counselorˆarts educationˆathletic trainingˆbehavior therapistˆbiomed technicianˆbsnˆcommunity relationsˆcounseling internˆcounselor internˆdentalˆdental assistingˆearly childhoodˆeducation internshipˆehsˆehs engineerˆfamily economic security programˆfamily outreachˆfuneral director/embalmerˆhealth and fitnessˆhealth and wellnessˆhigh school internˆintern - dieteticˆintern - health and safetyˆintern , phrm operationsˆintern community developmentˆpersonal trainerˆpsychiatric technician apprenticeˆpsychological consultationˆpsychology internˆrecreationˆrecreation internˆrnˆrock n' roll summer campˆschool counselorˆschool psychˆschool psycholgistˆschool pychologistˆsocial workˆsocial workerˆspeech coachˆstudent intern - nursingˆstudent ministriesˆstudent nurse summer internshipˆteaching internshipˆvolunteer administratorˆwriting corpsˆyoung adult ministryˆyouth ministryˆeducationˆeducation/mathematicˆgirl scoutˆpharmacy operationsˆhigher educationˆeducation majorsˆliteracyˆnon - profitˆnursingˆstudent affairs advisorˆteachingˆteachingˆwellness coordinatorˆassistant teacherˆchild careˆchildcareˆhealth resource centerˆeducation/non - profitˆelementary teacherˆemergency planningˆhealth outcomes</title>
    <skillcluster>fitness: generalˆhealth: adminˆhealth: advanced patient careˆhealth: basic patient careˆhealth: diagnostic specialtiesˆhealth: environmental, occupational, and public healthˆhealth: informaticsˆhealth: medical specialtiesˆhealth: mental/behavioralˆhealth: non-patient treatment supportˆhealth: opticalˆhealth: oralˆhealth: pharmacyˆhealth: surgicalˆhealth: therapyˆhealth: wellness, holistic treatments, and palliative careˆsocial services: generalˆhealth: management</skillcluster>
  </area>
  <area id="16" name="Human Resources" searchparam="title,skillcluster">
    <title>Human Resources InternˆRecruiterˆHuman Resources AssistantˆHuman Resources AdministratorˆHuman Resources AnalystˆJunior Recruiterˆhuman resourcesˆhuman resourcesˆhuman resources/financeˆtalent analyticsˆcastingˆcasting directorˆadmissions/recruitmentˆartist managementˆband managementˆbooking agencyˆbooking agentˆbooking internˆcompensation analystˆcompensation internˆentertainment managementˆhr - internˆhr - talentˆhr departmentˆhr educationˆhr generalistˆhr operationsˆhr project managementˆhr recruitingˆintern - recruitingˆinternship - talent departmentˆlegal recruitingˆrecruiter - human resourcesˆrecruiting assistantˆrecruiting internˆrecruiting internshipˆrecruitment outreachˆrecruitmenthrˆsales recruiterˆstaff developmentˆsummer intern human resourcesˆtalent acquisitionˆtalent agencyˆtalent agentˆtalent and castingˆtalent assessmentˆtalent bookingˆtalent booking agencyˆtalent buying internˆtalent departmentˆtalent developmentˆtalent internˆtalent internshipˆtalent managementˆtalent management and leadership developmentˆtalent managerˆtalent managersˆtalent relationsˆtalent specialistˆtraining and developmentˆtraining developerˆtraining internˆfinancial recruitmentˆemployer outreachˆhuman resourcesˆstaff internsˆstaffing internshipˆcareer planningˆtheatrical casting</title>
    <skillcluster>hr: generalˆhr: solutionsˆhr: training</skillcluster>
  </area>
  <area id="17" name="IT Development and Engineering" searchparam="title,skillcluster">
    <title>Php DeveloperˆSoftware TesterˆUser Interface (Ui) DesignerˆApplications DeveloperˆFirmware EngineerˆApplication Developerˆit webˆglobal dataˆinformation technologyˆitˆit analystˆit internshipˆlan/wanˆprogrammingˆsoftwareˆsoftware testˆtechnicalˆtechnical i - at&amp;tˆtechnologyˆwebˆit communicationsˆsystems operationsˆresearch summer intern - exploratory computerˆadvisory - it attestation , iarcs internˆapp developerˆapplications engineerˆapplications internˆart/qa internship making ps3 gamesˆat&amp;t student intern - technical iˆback - end engineeringˆback end engineeringˆcomputer engineerˆcomputer engineeringˆcomputer science internˆcomputer science intern - infrastructureˆcomputer science internshipˆdatabase internˆdigital internˆenterprise architect internˆhardwareˆhealthcare itˆinformation technologyˆintern - computer science , computer engineeringˆintern - project manager - service engine developmentˆintern computer scienceˆintern technicalˆintern technician - yr completeˆinterns for webˆit intern - arupˆit intern programˆit operationsˆit project managementˆmanagement , and computer science internshipsˆphd intern - computer scienceˆprograming internˆprogramming internshipˆsoftware qualityˆsoftware research and developmentˆsoftware/web devloperˆstudent intern - technicalˆsummer - web engineeringˆsummer intern - itˆsw engineeringˆsystems prod engineerˆsystems programmerˆsystems softwareˆsystems software -ˆteachup technology internshipˆtechnical internˆtechnical intern - software product assuranceˆtechnical intern , qaˆtechnical project managerˆtechnology consultingˆundergrad intern technicalˆwebsite internˆwebsite programmingˆtechnical directionˆtechnical solutionsˆtechnician geekˆinformation technologyˆinformation technologyˆdigitizationˆprogrammingˆtechnology serviceˆweb devˆweb guruˆweb/mobile appsˆwebmasterˆcomputer technician</title>
    <skillcluster>digital media and design: tech development and designˆit: operating systemsˆit: programming, development, and engineeringˆit: software testing and qaˆit: web design and technologies</skillcluster>
  </area>
  <area id="18" name="Law and Compliance" searchparam="title,skillcluster">
    <title>Legal InternˆLegal AssistantˆParalegalˆLaw Clerkˆcompliance internˆlegalˆlegal studiesˆloss preventionˆsafetyˆsecurityˆbusiness and legal affairsˆlegal/entrepreneurialˆlegal content writerˆ(m) intern - contractsˆapprentice police officerˆattorneyˆattorney/paralegalˆbankruptcy lawˆbenefits compliance researchˆcadet corpsˆclerk/paralegal internshipˆcomplianceˆcontracts/legalˆcorporate lawˆcorporate legalˆcriminal justiceˆcriminal justice/lawˆentertainment lawˆexport complianceˆfamily lawˆfraud and abuseˆgeneral counselˆgovernment affairsˆgovernmental affairsˆimmigration attorneyˆimmigration lawˆinspection departmentˆintern - legalˆintern , legalˆinternship - legalˆinternship legalˆlawˆlaw clerkˆlaw complianceˆlaw enforcementˆlaw officeˆlaw school gradsˆlaw studentˆlaw studentsˆlegalˆlegal affairsˆlegal and complianceˆlegal climateˆlegal ipˆlegal litigationˆlegal servicesˆlegislativeˆlitigationˆmusic licensing internˆparalegalˆparalegal - attorneyˆpersonal injuryˆpolicy and researchˆpolicy internˆpoliticalˆpolitical campaignˆpublic interest lawˆpublic policyˆreal estate lawˆreal estate legalˆregualtory affairsˆregulatory affairsˆsecurities lawˆsecurity/protectiveˆsummer clerkshipˆsummer intern (law)ˆsummer intern for law officeˆgovernment affairsˆcampaign facilitatorˆattorneyˆpatentˆpolitical campaignˆregulatoryˆgeneral counselˆpublic service</title>
    <skillcluster>legal: general</skillcluster>
  </area>
  <area id="19" name="Life and Physical Sciences" searchparam="title,skillcluster">
    <title>geoscienceˆanimal careˆgisˆmeteorologyˆpharmacy gradˆviticultureˆbiomed technicianˆbsnˆintern , phrm operationsˆdrug safety and public heatlhˆrnd lab technicianˆagricultural sciencesˆanimal careˆantibody engineeringˆaquarium internshipsˆbiomedical scienceˆbiometrics intern - researchˆbiotech internshipˆbiotechnologyˆcolor scienceˆconservationˆconservation educationˆdapagliflozinˆdrug informationˆdrug safetyˆearth scienceˆenvironmental initativesˆfluid sciencesˆfood safetyˆfood scienceˆgeologistˆgeologyˆgeoscienceˆgreenhouse researchˆhorticultureˆintern , scienceˆlab internˆlaboratory technicianˆlife scienceˆmaterials and reliability scienceˆmedical scienceˆneuroscienceˆneurosciencesˆpet insurance internˆpharmaceuticsˆpharmacyˆpharmacy graduate internˆphotochemistˆphysical scienceˆphysical sciencesˆplant scienceˆprimate internˆprotein expressionˆresearch intern , incubationˆscience educationˆscience internˆsoybean research internˆvaccine researchˆmarine mammalˆavian hosptialˆavicultureˆenologyˆenologyˆchem quality controlˆequine</title>
    <skillcluster>sciences: biotech: clinical trialsˆsciences: biologyˆsciences: biotechˆsciences: chemistryˆsciences: generalˆsciences: physicsˆhealth: research</skillcluster>
  </area>
  <area id="20" name="Manufacturing and Production" searchparam="title,skillcluster">
    <title>automotive apprenticeˆironworkerˆmanufacturing - engineerˆmanufacturing internˆoperations/manufacturingˆassembly qualityˆmanufacturing engineeringˆquality assurance internˆmachine shopˆproduction internshipsˆapliiq production and operationsˆapprentice cutterˆapprentice meat cutterˆcncˆdistribution operationsˆengineering/manufacturingˆequipment operatorˆindustrial electriciansˆintern - quality assuranceˆironworkerˆmachinistˆmaintenance/engineeringˆmanufacturing - engineerˆmanufacturing - engineeringˆpackaging engineeringˆplant engineerˆplant operationsˆprocess implementationˆproduction internsˆproduction officeˆpulp manufacturingˆqa internshipˆquality analyst automationˆsheet metal apprenticeˆstructural steel painterˆsummer intern - manufacturing/automationˆtransportation internˆcncˆmachiningˆmachinist</title>
    <skillcluster>advanced manufacturing: generalˆadvanced manufacturing: process improvementˆmanufacturing: lean manufacturingˆproduction: general</skillcluster>
  </area>
  <area id="21" name="Product Development" searchparam="title,skillcluster">
    <title>product engineeringˆapd product managementˆproduct analystˆproduct developmentˆproduct internˆproduct managementˆproduct specialistˆquality assurance intern</title>
    <skillcluster>product design and development</skillcluster>
  </area>
  <area id="22" name="Repair and Construction" searchparam="title,skillcluster">
    <title>lubeˆtire technicianˆconstructionˆautomotiveˆautomotive apprenticeˆcaterpillar dealerˆconstructionˆconstruction apprenticeˆelectrical apprenticeˆelectrical apprenticesˆelectriciansˆelectricians and apprenticesˆgas workerˆironworkerˆjourneymanˆjourneymenˆlube tire technicianˆmachinist apprenticeˆapprentice cutterˆindustrial electriciansˆironworkerˆmachinistˆstructural steel painterˆtransportation internˆapprentice electricanˆapprentice electriciansˆapprentice linemanˆapprentice painterˆapprentice press helperˆauto bodyˆauto body collisionˆauto body shopˆauto body shop helper/apprenticeˆauto body technician helper/apprenticeˆauto mechanicˆauto technicianˆauto technician (apprentice)ˆautobody paint assistantˆautobody paint technicianˆautobody technicianˆautomationdevelopment internˆautomotive apprentice body technicianˆautomotive apprentice service technicianˆautomotive general serviceˆautomotive mechanicˆautomotive technicianˆbody technicianˆcommercial electrical apprenticesˆcommercial journeymanˆconstructionˆconstructor apprenticeˆdoor installerˆelectrical apprenticeˆelectrical apprenticesˆelectrical apprenticeshipˆelectrical internˆelectrical maintenanceˆelectriciansˆelectricians - apprenticesˆelectricians apprenticeˆelectricians commercial journeymenˆglazier apprenticeˆhome installerˆjourneymanˆjourneyman/apprentice electriciansˆjourneymenˆmachine shopˆmaintenance apprenticeˆmechanicˆmechanical internˆmechanical journeymanˆmilling internˆmillwrightˆpainter apprenticeˆsheet metalˆsheetmetalˆskilled electricalˆsprinkler fitter apprenticeˆtechnician apprenticeˆtechnician internshipˆtool and dieˆtoolmakerˆtransportation technicianˆtruck mechanicˆwood apprenticeship</title>
    <skillcluster>construction: carpentryˆconstruction: concrete finishingˆconstruction: electricalˆconstruction: generalˆconstruction: paintingˆconstruction: plumbingˆconstruction: roofingˆproduction: weldingˆrepair: generalˆrepair: office equipmentˆtransportation: vehicle maintenance</skillcluster>
  </area>
  <area id="23" name="Research" searchparam="title,skillcluster">
    <title>academic assistant ˆcellar and labˆgisˆr and dˆresearchˆsoybean researchˆoperations researchˆenergy researchˆsoftware research and developmentˆbenefits compliance researchˆpolicy and researchˆbiometrics intern - researchˆbiotech internshipˆgreenhouse researchˆlab internˆresearch intern , incubationˆsoybean research internˆvaccine researchˆacademic internˆdata internˆdrug safety and public heatlhˆeconomic researchˆengineering/r and dˆgrant researchˆintern - researcherˆinvestment researchˆmarketing and researchˆph . d . intern - search scienceˆr and dˆr and d internˆresearchˆresearch summer intern - exploratory computerˆresearcherˆrnd lab technicianˆsocial science internˆstatisticianˆtalent analyticsˆtv researchˆtv research internˆwriting/researchˆdata scientistˆdata/digital</title>
    <skillcluster>research: generalˆresearch: qualitativeˆresearch: quantitativeˆresearch: research designˆhealth: researchˆsciences: biotech: clinical trials</skillcluster>
  </area>
  <area id="24" name="Sales" searchparam="title,skillcluster">
    <title>Account ExecutiveˆStore Managerˆcaterpillar dealerˆinvestor servicesˆpurchasingˆretailˆretail leadershipˆvisual merchandisingˆasales associate/design apprenticeˆfashion merchandisingˆcommercial internˆbrand ambassadorˆretail internˆbox office internˆbridal retailˆbusiness developmentˆcommercial leasingˆgroup salesˆintern financial representativeˆleasingˆretail store managementˆretail/designˆsoftware salesˆstockroom/inventoryˆvisual merchandisingˆbusiness developmentˆfarmers' marketˆgarden departmentˆhydroponic storeˆdisplay internship</title>
    <skillcluster>customer service: salesˆsales: generalˆsales: insuranceˆsales: medical and pharmaceuticalˆsales: retailˆsales: technical</skillcluster>
  </area>
  <area id="25" name="Video and Photo Production" searchparam="title,skillcluster">
    <title>Videographerˆabc newsˆcasting internˆdocumentaryˆfilmˆmediaˆphotographyˆtelevisionˆvideoˆabc news internshipsˆcnn in america internˆcnn internˆcnn national desk internˆintern - telemundoˆmorning show assistantˆnewsroom internˆa/v intern knddˆadult theatricalˆbroadcast operationsˆcamera assistantˆcamera internˆcamera savvy filmˆcamera, ,gripˆcameramanˆcastingˆcasting directorˆcbs filmsˆcollegehumor production/officeˆcommercial productionˆdigital video editingˆdigital video internˆdocumentaryˆdocumentary filmˆdocumentary internshipˆediting and videoˆeditor interns for artist documentariesˆfilm editorˆfilm editorsˆfilm internˆfilm producerˆfilm productionˆfilm project internˆfilm studentsˆfilming in , internˆintern - universal picturesˆmorning showˆpa interns neede for music video shootˆphoto agencyˆphotography internsˆphotography studioˆpost - production internshipˆpost production internˆpost production internshipˆproduction assistantˆproduction assistant internˆproduction internˆproduction internshipsˆproduction/developmentˆscript coverage internˆstoryboard artistˆtelevision productionˆtv studio 5 internshipˆtv/film productionˆvideo and editingˆvideo creationˆvideo filming/editingˆvideo installationˆvideo intern for oriented websiteˆvideo internshipˆvideo productionsˆvideo/football operationsˆvideo/graphic mediaˆvideographersˆvideoshooter/filmmakerˆtv developmentˆtv producerˆtv productionˆbroadcast and filmˆbroadcastˆanimated movieˆcinema programming internshipˆdigital cinemaˆdocumentary filmˆfeature documentaryˆfeature filmˆfilm developmentˆfilm developmentˆfilm development/productionˆfilm distributionˆfilm productionˆfilm production/developmentˆfilm schoolˆphoto internˆphotograhyˆphotography studioˆmaking creative videosˆvideo and machinimaˆcnn intern</title>
    <skillcluster>digital media and design: video and photo production</skillcluster>
  </area>
</internship>